> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a card from a budget

> Removes a card from a given budget.



## OpenAPI

````yaml /autogenerated/openapi/cards.openapi.json delete /cards/{cardId}/budgets/{budgetId}
openapi: 3.1.0
info:
  title: Cards API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /cards/{cardId}/budgets/{budgetId}:
    delete:
      tags:
        - Card budgets
      summary: Remove a card from a budget
      description: Removes a card from a given budget.
      operationId: deleteCardFromBudget
      parameters:
        - name: cardId
          in: path
          required: true
          schema:
            description: The ID of the card to work with.
            type:
              - string
            format: uuid
            maxLength: 36
            example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
        - name: budgetId
          in: path
          required: true
          schema:
            description: The ID of the budget to work with.
            type:
              - string
            format: uuid
            maxLength: 36
            example: 775596ae-2624-40af-a9dc-9756110a4a03
        - name: accountId
          in: query
          schema:
            description: The ID of the account to work with.
            type:
              - string
            example: F50091
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  success:
                    type:
                      - boolean
                    description: Indicates the outcome of the operation.
                required:
                  - success
                example:
                  success: true
      security:
        - CommonAuth:
            - cards:update:own
            - cards:update:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request DELETE \
              --url 'https://api.equalsmoney.com/v2/cards/{cardId}/budgets/{budgetId}?accountId={{accountId}}' \
              --header 'Authorization: <api-key>'
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````